Subject: Safer soap

From: Jack Rowe <[email-masked]>
Date: Sun, 23 Nov 1997 20:25:22 -0500

The main difference between 'regular' and insecticidal soaps, that I know
of, is the substitution of potassium in insecticidal soaps for the sodium
in regular soaps.

I don't know if this is an important functional difference, though it
probably lowers toxicity (to stretch the term to encompass the effects of
excessive sodium) of breakdown products.

Jack